.project-section {
  padding: 60px 0px;
}

.project-grid {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 25px;
}

.project-image {
  overflow: hidden;
  width: 100%;
}

.slider-track {
  display: flex;
  transition: transform 0.7s;
  width: 100%;
}

.slider-track img {
  width: 100%;
  flex-shrink: 0;
  object-fit: cover;
}

.project-content h2 {
  color: black;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.4em;
  word-spacing: 3px;
  margin-bottom: 15px;
  letter-spacing: 0.1px;
}

.project-content p {
  font-size: 14px;
  line-height: 29px;
  text-align: justify;
  color: rgb(55, 55, 55);
}

.project-thumbs {
  display: flex;
  gap: 15px;
  margin-top: 25px;
}

.project-thumbs img {
  width: 30%;
  height: 120px;
  object-fit: cover;
  cursor: pointer;
  opacity: 0.6;
}

.project-thumbs img.active {
  opacity: 1;
}

.project-nav {
  display: flex;
  gap: 15px;
  margin-right: 41px;
  float: inline-end;
  margin-top: 25px;
}

.nav-btn {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}

.prev {}

.next {}

.progress-wrap {
  width: 59%;
  height: 4px;
  background: rgb(185, 185, 185);
  margin-top: 20px;
  border-radius: 5px;
}

.progress-line {
  height: 100%;
  background: rgb(194, 152, 89);
  width: 0%;
  transition: width 0.6s;
}

@media (max-width: 992px) {
  .project-grid {
    grid-template-columns: 1fr;
  }

  .project-thumbs {
    flex-direction: row-reverse;
  }

  .project-thumbs img {
    /* width: 30%; */
    /* height: 140px; */
  }
}

.stat-box {
  text-align: center;
  color: rgb(0, 0, 0);
  flex: 1 1 0%;
}

.stat-number {
  font-size: 19px;
  margin-bottom: 0px;
  color: rgb(199, 125, 93);
}

.stat-title {
  margin-top: 7px;
  font-size: 15px;
  line-height: 22px;
}

.stat-divider {
  width: 1px;
  height: 60px;
  background: rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
  .stats-wrapper {
    flex-direction: row;
    gap: 0px;
  }

  .stat-divider {
    /* display: none; */
  }
}

.stats-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 80px;
}

.amenities-section {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  padding: 0px;
}

.line-item {
  position: relative;
  padding-left: 18px;
  letter-spacing: 0.5px;
}

.line-item::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 3px;
  width: 4px;
  height: 18px;
  background: rgba(189, 137, 107, 0.14);
  border-radius: 2px;
}

.left-img {}

.amenities-content {
  padding: 0px 30px;
}

.title {
  color: rgb(227, 179, 92);
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 15px;
}

.sub-title {
  color: rgb(227, 179, 92);
  font-size: 18px;
  font-weight: 600;
  margin: 20px 0px 10px;
  text-transform: uppercase;
}

.amenities-content ul {
  padding-left: 0px;
}

.amenities-content ul li {
  margin-bottom: 9px;
  font-size: 14px;
}

@media (max-width: 768px) {
  .amenities-content {
    padding: 30px 20px;
  }

  .left-img {
    height: auto;
  }
}

.logo-info img {
  object-fit: contain;
  height: 30px;
}

.logo-info h1 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 16px;
}

.logo-info p {
  font-size: 15px;
}

.Highlights_mainWrapper__4zl2d {
  width: 8.125em;
  position: absolute;
  bottom: 1em;
  left: 9em;
}

.custom-scrollbar .swiper-scrollbar-drag {
  background: rgb(194, 152, 89);
  height: 0.375em;
  top: 0px;
}

.Highlights_scrollWrapper__TOjU2 {
  height: 0.375em;
}

.custom-scrollbar {
  background: white;
  height: 3px;
}

.highlights-section {
  padding: 40px 0px;
  background: rgb(255, 255, 255);
  text-align: center;
}

.highlights-section .h2 {
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.4em;
  word-spacing: 3px;
  color: black;
  margin-bottom: 15px;
  letter-spacing: 0.1px;
}

.highlightSlider {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
}

.highlightSlider .swiper-slide {
  width: 730px;
  height: 500px;
  overflow: hidden;
  border-radius: 10px;
}

.highlightSlider .swiper-slide img {
  width: 90%;
  height: 100%;
  object-fit: cover;
}

.drag-text {
  margin-top: 15px;
  font-size: 14px;
  color: rgb(51, 51, 51);
}

.custom-scrollbar {
  width: 18%;
  height: 4px;
  background: rgb(224, 224, 224);
  margin: 45px auto 0px;
  border-radius: 3px;
}

.custom-scrollbar .swiper-scrollbar-drag {
  background: rgb(173, 136, 26);
  height: 100%;
}

.image-popup {
  display: none;
  position: fixed;
  z-index: 9999;
  padding-top: 60px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  align-content: center;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.image-popup .popup-img {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 900px;
}

.image-popup .close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.image-popup .close:hover {
  color: rgb(187, 187, 187);
}

.image-popup .prev,
.image-popup .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  color: rgb(255, 255, 255);
  font-size: 23px;
  user-select: none;
}

.image-popup .prev {
  left: 20px;
}

.image-popup .next {
  right: 20px;
}

.image-popup .prev:hover,
.image-popup .next:hover {
  color: rgb(187, 187, 187);
}

.location .locrow2 {}

.location .locrow2 .locpt {
  color: rgb(0, 0, 0);
  font-size: 1.04167vw;
  font-style: normal;
  font-weight: 600;
  line-height: 1.35417vw;
  font-variant: small-caps;
  list-style: none;
  margin-top: 3.64583vw;
}

.swiper-wrapper {
  transition-timing-function: linear;
}

.pos-rel {
  position: relative;
}

.arrow-flex {
  display: flex;
  justify-content: center;
  gap: 1.04167vw;
  position: relative;
  z-index: 5;
}

.location .locrow2 .brbg {
  position: absolute;
}

.location .locrow2 .locpt li {
  margin: 1.5625vw 0px;
  padding: 0px 0px 1.04167vw;
  border-bottom: 0.104167vw solid rgba(0, 0, 0, 0.1);
}

.location .locrow2 .locpt {
  color: rgb(0, 0, 0);
  font-size: 1.04167vw;
  font-style: normal;
  font-weight: 600;
  line-height: 1.35417vw;
  font-variant: small-caps;
  list-style: none;
  margin-top: 3.64583vw;
}

.location .locrow2 .lociconslide {
  margin: 5px 0px;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

.loctitle {
  font-size: 17px;
  letter-spacing: 0.2px;
  font-weight: 400;
  margin-bottom: 30px;
  color: black;
}

.locpt {
  padding-left: 0px;
}

.location-list {
  list-style: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
}

.location-list {
  list-style: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
}

.location-list li {
  display: flex;
  justify-content: space-between;
  padding: 12px 0px;
  border-bottom: 1px solid rgb(224, 224, 224);
  font-size: 16px;
  text-transform: capitalize;
}

.location-list li .place {
  font-weight: 400;
  font-size: 14px;
  color: rgb(17, 17, 17);
}

.location-list li .time {
  font-weight: 500;
  font-size: 14px;
  color: rgb(17, 17, 17);
}

.tabs-container {
  width: 100%;
  margin-top: 25px;
}

.tabs {
  display: flex;
  gap: 1px;
  justify-content: center;
  margin: auto;
  margin-bottom: 20px;
  border-bottom: 2px solid rgb(221 221 221 / 12%);
}

.tab-btn {
  background: none;
  border-top: none;
  border-right: none;
  border-left: none;
  border-image: initial;
  padding: 12px 20px;
  font-size: 14px;
  letter-spacing: 0.2px;
  cursor: pointer;
  border-bottom: 3px solid transparent;
}

.tab-btn.active {
  border-bottom: 1px solid rgb(180 149 54 / 35%);
  color: rgb(173 136 26);
  font-size: 13px;
  font-weight: 500;
}

.tab-content {
  padding: 20px 30px;
  background: #fcfcfc;
}

.tab-data {
  display: none;
}

.tab-data.active {
  display: block;
}

.amenities-content ul li {
  margin-bottom: 20px;
  list-style-type: none;
  font-size: 13px;
}

.amenities-content h1 {
  font-size: 14px;
  margin-bottom: 30px;
}

.spec-content h3 {
  font-size: 17px;
  color: black;
  letter-spacing: 0.2px;
  font-weight: 400;
  margin-bottom: 10px;
}

.spec-content ul {
  padding-left: 0px;
}

.spec-content ul li {
  margin-bottom: 6px;
  list-style-type: none;
  color: black;
  line-height: 28px;
  text-transform: capitalize;
  font-size: 14px;
}

.spec-icon img {
  width: 55px;
  object-fit: contain;
  height: 55px;
}

.dotted {
  border-top: none;
  border-right: none;
  border-left: none;
  border-image: initial;
  border-bottom: 1px dotted rgb(54, 54, 54);
  margin: 20px 0px;
}

.aboutNew .objectiveOutter .objectiveCardOutter .contextOutter {
  display: flex;
  min-height: 300px;
  flex-direction: column;
  justify-content: space-between;
  --tw-bg-opacity: 1;
  background-color: rgb(0, 0, 0);
  padding: 2.5rem;
  --tw-text-opacity: 1;
  color: rgb(255, 255, 255);
}

@media (min-width: 768px) {
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
}

.gap-6 {
  gap: 1.5rem;
}

.grid {
  display: grid;
}

@media (min-width: 768px) {
  .md\:gap-y-6 {
    row-gap: 1.5rem;
  }
}

@media (min-width: 768px) {
  .md\:gap-x-6 {
    column-gap: 1.5rem;
  }
}

@media (min-width: 768px) {
  .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0px, 1fr));
  }
}

.thm-btn-4::after,
.thm-btn-4::before {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  height: 100%;
  width: 100%;
  --tw-bg-opacity: 1;
  border: 2px solid rgba(255, 255, 255, 0.51);
  --tw-content: "";
  content: var(--tw-content);
}

.veda-info {
  font-size: 915px !important;
}

@media (max-width: 576px) {
  .tab-btn {
    background: none;
    border: none;
    padding: 12px 5px;
    font-size: 12px;
  }

  .highlightSlider .swiper-slide {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 10px;
  }
}

.tab-data {
  text-transform: capitalize;
}

.accordion-col {}

.custom-accordion .acc-item {
  background: rgb(255 255 255);
  margin-bottom: 10px;
  color: black;
  cursor: pointer;
}

.custom-accordion .acc-header {
  padding: 11px 20px;
  font-size: 14px;
  font-weight: 400;
  color: black;
  letter-spacing: 0.1px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-accordion .acc-content {
  background: rgb(255 255 255);
  padding: 10px 20px;
  display: none;
}

.custom-accordion ul {
  margin: 0px;
  padding-left: 0px;
}

.custom-accordion ul li {
  color: rgb(0, 0, 0);
  font-size: 13px;
  display: flex;
  padding: 8px 0px;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.14);
  justify-content: space-between;
  /* margin-bottom: 10px; */
}

.custom-accordion ul li b {
  color: rgb(32, 32, 32);
}

.icon {
  font-size: 13px;
}

.acc-item.active .acc-header .icon {
  transform: rotate(180deg);
}

.acc-item.active {
  background-color: rgb(176, 137, 79);
  color: white;
}

.acc-item.active .acc-content {
  display: block;
}

@media (max-width: 768px) {
  .accordion-col {
    padding: 20px;
  }
}

.acc-content b {
  font-weight: 400;
}


@media(max-width:576px) {
  .project-nav {
    display: flex;
    gap: 15px;
    margin-right: 0px;
    float: inline-end;
    margin-top: -80px;
  }

  .stat-number {
    font-size: 11px;
  }

  .stat-title {

    font-size: 11px;
  }

  .stats-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 0px;
  }

  .sec-sub-title {
    font-size: 18px;
  }

  .stat-title {
    margin-top: 0px;
  }

  .highlightSlider .swiper-slide img {
    width: 100%;
  }

  .tab-content {
    padding: 20px 9px;
    background: #fcfcfc;
  }

}